.zz {
  fill: red ;
                                                width: 50px;
                                                height: 50px;
}
:host {
  height: 100%;
}

#version {
  color: gray;
  font-size: 0.9em;
}
